## No upstream tag ~ https://github.com/nullsecuritynet/tools/tags
## Homepage ~ https://nullsecurity.net/tools/binary.html
version=4
opts="filenamemangle=s%(?:.*?)Hyperion-(\d[\d.]*)\.zip%hyperion-$1.zip%" \
   https://nullsecurity.net/tools/binary.html \
   (?:.*?/)Hyperion-(\d[\d.]*)\.zip
